@charset "gb2312";
/* CSS Document */

/*header ¿ªÊ¼*/
.jrj-clear,.jrj-wrap{zoom:1;}
.jrj-clear:after,.jrj-wrap:after,.col:after,ul:after,.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.jrj-clear,.jrj-wrap,.col,ul,.clearfix{*zoom:1;}

.header,.ylb-header{padding-top:40px;_padding-top:0;}
.enter{position:fixed;width:100%;top:0;left:0;_position:static}
.enter .right .iphone,.enter .right .share_weixin,.enter .right .share_sina{background:url(//i0.jrjimg.cn/homeindex_v2015/header_icon.jpg) no-repeat;}
.enter .right ul li span.share_sina a{width:37px;display:block;height:37px;margin:0}
.w1000{width:1000px;margin:0 auto;}
.enter{height:40px;line-height:37px;background:url(//i0.jrjimg.cn/homeindex_v2015/headerbg.jpg) repeat-x;z-index:2000}
.enter .left{float:left}
.enter .left p a{color:#787878;}
.enter .left p a.hover,.enter .left p b{font-weight:bold;color:#d20000;}
.enter .left p b{padding:0 4px 0 20px;}
.enter .left p i{color:#bfbfbf;padding:0 8px;}
.enter .left p i,.enter .left p a,.enter .left p b{display:inline-block;vertical-align:middle;}
.enter .right span,.enter .right i,.enter .right a{display:block;line-height:37px;float:left;}
.enter .right span{padding-left:5px;}
.enter .right{float:right;}
.enter .right ul,.enter .right .login,.enter .right .loginnew{float:left;}
.enter .right ul li{float:left;height:37px;}
.enter .right ul li.m01 a{cursor:pointer;}
.enter .right .login{display:block;}
.enter .right .loginnew{display:none;}
.enter .right_loginok{}
.enter .right_loginok .login{display:none;}
.enter .right_loginok .loginnew{display:block;}
.enter .right_loginok .loginnew ul li span{padding-left:10px;}
.enter .right_loginok .loginnew ul li a,.enter .right_loginok .loginnew ul li a:visited,.enter .right_loginok .loginnew ul li a:hover{color:#252525;}
.enter .right .iphone{padding:0 30px;background-position:0 0;color:#787878;}
.enter .right .share_weixin,.enter .right .share_sina{width:37px;height:37px;cursor:pointer;}
.enter .right .share_weixin{background-position:0 -37px;}
.enter .right .share_sina{background-position:0 -74px;}
.enter .right a{margin:0 10px;color:#787878;_display:inline;}
.enter .right a.hover{margin:11px 0 0 7px;color:#fff;width:38px;height:16px;line-height:16px;line-height:17px\9;font-size:12px;background:#c01639;text-align:center;font-family:"ËÎÌå";overflow:hidden;margin-top:11px\9;}
.enter .right i{color:#bfbfbf;}
.h950 .w1000,.h950 .adtop,.h950 .search_top,.h950 .navsub{width:950px;}
.h950 .navsub .navbottom i{padding:0 5px;}
.h950 .navsub .navtop dl dt{padding:0 17px;}

.rt_all_fc,.rrrts{display:none!important;}
.ylb-main-nav{height:100px!important;}
.search_ht{margin-top:25px!important;}
/*¶þÎ¬ÂëCSS*/
.fcwx{width:125px;position:absolute;top:31px;left:900px;}
.fcwx .aww{height:125px;height:7px;background:url(//i0.jrjimg.cn/homeindex_v2015/aww-n1.png) no-repeat;overflow:hidden;}
.fcwx img{display:block;border:solid 1px #bfbfbf;border-width:0 1px 1px;padding:11px;background:#fff;}